org.apache.sling.maven.slingstart

## Class FeatureModelConverter.FeatureFileEntry

- java.lang.Object
- - org.apache.sling.maven.slingstart.FeatureModelConverter.FeatureFileEntry

Enclosing class:
  FeatureModelConverter

    public static class FeatureModelConverter.FeatureFileEntry
    extends Object

### Field Summary

Fields
`File` `file`
`String` `model`
`String` `runModes`

### Constructor Summary

Constructors
Constructor and Description
`FeatureFileEntry()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### file

    public File file

#### runModes

    public String runModes

#### model

    public String model

### Constructor Detail

#### FeatureFileEntry

    public FeatureFileEntry()